test-integer.C File Reference

tests integer.h fucntions not tested elsewhere. More...

`#include <stdlib.h>`
`#include "gmp++/gmp++.h"`
`#include <typeinfo>`
`#include <iostream>`
Include dependency graph for test-integer.C:

## Functions

int | main (int argc, char **argv)

## Detailed Description

tests integer.h fucntions not tested elsewhere.

Test
  tests integer.h fucntions not tested elsewhere.

## Function Documentation

## main()

int main | ( | int | argc,
|  | char ** | argv )

Todo
  test gcd...